Subject: Kirksite composition?

From: [email-masked] (Reg H. Beardsley)
Date: 17 Jun 1996 17:49:19 GMT

Does anyone know the composition of Kirksite?  I know it's a zinc-lead
alloy, but none of the books I have give the proportions.  Even better
would be a diagram showing the compressive & tensile strength of the
lead-zinc solid solution series.

I'm interested in making some press dies for some low volume aluminum
stampings,  so pointers to references that specifically deal w/ making
dies of Kirksite would also be welcome.

Thanks.

-- 

------------------------------------------------------------------------
               I am solely responsible for the contents...

Reginald H. Beardsley                                      [email-masked]

                       Consultant/Programmer 
------------------------------------------------------------------------